* {
  /* font-family: korolev-condensed,sans-serif */
}

#map {
  height: 700px;
  width: 100%;
  background-color: grey;
}

.infoWindowMapDiv {
  overflow: hidden;
}

.infoWindowMapDivImg {
  float: left;
  width: auto;
  padding: 10 10 10 0;
}

.infoWindowMapDivImg > img {
  width: 164px;
  height: auto;
  border-radius: 8px;
}

.infoWindowMapDivContent {
  float: left;
  padding-left: 10px;
  width: 350px;
}

.infoWindowMapDivContent > p:nth-child(1) {
  color: #262261;
  font-size: 1.125rem;
  font-weight: 500;
  margin-top: 0px;
}
.infoWindowMapDivContent > p:nth-child(2) {
  font-weight: 400;
  font-size: 1rem;
}
.infoWindowMapDivContent > p:nth-child(3) {
  font-weight: 400;
  font-size: 0.875rem;
}
.infoWindowMapDivContent > p:nth-child(4) {
  font-weight: 600;
  font-size: 0.875rem;
}
.infoWindowMapDivContent > p:nth-child(5) {
  font-weight: 600;
  font-size: 0.875rem;
}

.infoWindowMapDivContent > p > span {
  margin-right: 5px;
}

.infoWindowMapDivContent > p > a {
  color: #27a9e0;
  text-decoration: underline;
  font-weight: 400;
}

.cluster {
  background-image: url("../../icons/googleMap/marker-cluster.svg");
  background-position: center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  padding-top: 7px;
}

.cluster > img {
  display: none;
}

.cluster > div {
  line-height: 0px !important;
}

.cluster > div > span {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  width: 40px;
  line-height: 40px;
}

@media only screen and (max-width: 600px) {
  .infoWindowMapDivImg {
    display: none;
  }
  .infoWindowMapDivContent > p:nth-child(2) {
    overflow: auto;
  }
  .infoWindowMapDivContent {
    width: auto;
    height: auto;
    padding: 0;
  }
  .infoWindowMapDivContent > p:nth-child(5) {
    margin-bottom: 0;
  }
}
